### Property

# EvinceDocument AnnotationMarkup:label

since: 3.0

#### Declaration

    property label: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 3.0

Default value | NULL
Getter method | `ev_annotation_markup_get_label()`
Setter method | `ev_annotation_markup_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no